/**
 * @file
 * Views Styling
 */


#main-wrapper #block-views-feature-blocks-block {
	background: none;
	padding: 0;
}







#block-views-museums-block {
	zoom: 1;
}

#block-views-museums-block .view-content,
#content .view-curators-highlights ul {
	zoom: 1;
}
#block-views-museums-block .view-content:after,
#content .view-curators-highlights ul:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
	#block-views-museums-block .view,
	#content .view-curators-highlights {
		margin: 0 -1px 2px -1px;
	}

	#content .view-curators-highlights .view-content ul {
		margin: 0;
		padding: 0;
	}
		#block-views-museums-block .views-row,
		#content .view-curators-highlights .view-content ul li.views-row {
			float: left;
			width: 206px;
		  	margin: 0 1px 2px 1px;
			list-style: none;
			list-style-image: none;
		}



		#block-views-museums-block .views-row:nth-child(3n+4),
		#content .view-curators-highlights .view-content ul li.views-row:nth-child(3n+4) {
			clear: left;
			}

			#block-views-museums-block .views-row h2,
			#content .view-curators-highlights .view-content ul li.views-row h3 {
				background: #fff;
				text-align: center;
				padding: 15px 5px 5px 5px;
				margin: 0;
				min-height: 2.4em;
				height: auto !important;
				height: 2em;
				font-size: 1.2em;
			}
				#block-views-museums-block .views-row h2 a {
					text-decoration: none;
					color: #cb0429;
				}
				#content .view-curators-highlights .view-content ul li.views-row h3 a {
					text-decoration: none;
				}
				#block-views-museums-block .views-row h2 a:hover,
				#block-views-museums-block .views-row h2 a:focus,
				#content .view-curators-highlights .view-content ul li.views-row h3 a:hover,
				#content .view-curators-highlights .view-content ul li.views-row h3 a:focus {
					text-decoration: underline;
				}

				#content .view-curators-highlights .view-content ul li.views-row div.views-field p {
					padding: 0 5px;
					margin: 0;
				}
			#block-views-museums-block .views-row .views-field-field-short-description,
			#content .view-curators-highlights .views-row .views-field-field-short-description {
				background: #fff;
				padding: 0 5px;
				min-height:5.5em;
				height: auto !important;
				height:5.5em;
			}

			#content .view-curators-highlights .views-row .views-field-field-short-description {
				min-height:8em;
				height: auto !important;
				height:8em;
			}

			#content .view .views-row .views-row-inr h2 {
				text-align: center;
				font-size: 1.666667em;
			}

			.not-front #content .view .views-row .views-row-inr h2 {
					margin: 0.5em 0;
				}

				#content .view .views-row .views-row-inr h2 a {
					text-decoration: none;
				}
				#content .view .views-row .views-row-inr h2 a:hover,
				#content .view .views-row .views-row-inr h2 a:focus {
					text-decoration: underline;
				}
			#content .view .views-row .views-row-inr .views-field-field-masthead-image {
				padding-bottom: 15px;
			}
			#content .view .views-row .views-row-inr .views-field-field-feature-block-summary-text {
				width: 325px;
				padding-left: 5px;
			}
			#content .view .views-row .views-row-inr .views-field-view-node {
				width: 310px;
				position: absolute;
				right: 5px;
				bottom: 23px;
			}



#block-views-curators-highlights-block-1 .view-footer {
	margin: 0 1px 0 500px;
}
	#block-views-curators-highlights-block-1 .view-footer p {
		margin: 0;
	}
		#block-views-curators-highlights-block-1 .view-footer p a {
			display: block;
			background: #900303 url(../images/arrowBut-red.png) 100% 0 no-repeat;
			border: 1px solid #d27777;
			padding: 6px 35px 6px 10px;
			color: #fff;
			text-decoration: none;
			font-size: 0.91667em;
			line-height: 1.5em;
			min-height: 1.5em;
			height: auto !important;
			height: 1.5em;
		}
		#block-views-curators-highlights-block-1 .view-footer p a:hover,
		#block-views-curators-highlights-block-1 .view-footer p a:focus {
			text-decoration: underline;
		}




#content #block-views-exhibitions-block-2 .views-row-inr .views-field-field-feature-block-summary-text {
	width: 525px;
}

.sub-section-hms #block-system-main,
#block-block-16 {
	float: left;
	width: 426px;
}


.node-type-exhibition-landing-page.page-node-1065 #block-block-16,
.node-type-exhibition-landing-page.page-node-1068 #block-system-main,
.node-type-exhibition-landing-page.page-node-1068 #block-block-16,
.node-type-exhibition-landing-page.page-node-1067 #block-system-main,
.node-type-exhibition-landing-page.page-node-1067 #block-block-16,
.node-type-exhibition-landing-page.page-node-1066 #block-system-main,
.node-type-exhibition-landing-page.page-node-1066 #block-block-16{
	width:100%!important;

}
	.node-type-exhibition-landing-page #simpleContent #block-system-main,
	.page-node-204 #page #block-system-main {
		float: none;
		width: auto;
	}
.node-type-exhibition-landing-page #block-block-6 {
	float: left;
	width: 406px;
}


#block-views-news-block-3,
#block-views-news-block-7 {
	float: right;
	width: 254px;
}
#block-views-feature-blocks-block-2 {
	float: right;
	width: 274px;
}
	#block-views-news-block-3 h2,
	#block-views-news-block-7 h2 {
		background: #fff;
		font-size: 1.75em;
		padding: 20px 10px 0 10px;
		color: #345870;
	}
		#block-views-news-block-3 .view .views-row,
		#block-views-news-block-7 .view .views-row {
			background: none;
			padding: 0;
		}

		#block-views-news-block-3 .views-field-title,
		#block-views-news-block-5 .views-field-title,
		#block-views-news-block-7 .views-field-title {
			padding: 10px 5px 5px 5px;
		}
			#block-views-news-block-3 .views-field-title h3,
			#block-views-news-block-5 .views-field-title h3,
			#block-views-news-block-7 .views-field-title h3 {
				margin: 0;
				font-size: 1.183333em;
			}
				#block-views-news-block-3 .views-field-title h3 a,
				#block-views-news-block-5 .views-field-title h3 a,
				#block-views-news-block-7 .views-field-title h3 a {
					text-decoration: none;
				}
				#block-views-news-block-3 .views-field-title h3 a:hover,
				#block-views-news-block-5 .views-field-title h3 a:hover,
				#block-views-news-block-7 .views-field-title h3 a:hover,
				#block-views-news-block-3 .views-field-title h3 a:focus,
				#block-views-news-block-5 .views-field-title h3 a:focus,
				#block-views-news-block-7 .views-field-title h3 a:focus {
					text-decoration: underline;
				}
		#block-views-news-block-3 .views-field-body,
		#block-views-news-block-5 .views-field-body,
		#block-views-news-block-7 .views-field-body {
			padding: 5px;
		}







